Subject: Re: Installing on a portable

From: Tony Robinson <[email-masked]>
Date: Fri, 13 Sep 1996 21:13:24 +0100

In article <[email-masked]> [email-masked] (Martin Stromberg) writes:

> I don't know anything about PCMCIA, but I know that if you know what you're
> doing (like checking dependencies and such) using dpkg is ok - dselect is
> there to help you check dependencies and to display what packages there are.
> So I'd say go ahead and use dpkg to install the package.
> 
> Helpful?

Yes indeed, thank you.

For the record, I used the standard boot/root/base1,2,3 floppies.  I
then used dd to dump a tar file of the pcmcia debian packages to floppy,
and dd at the other side to retrieve them.  "dpkg -i" installed the
packages (first time it complained about a missing modules directory -
guess I got the order wrong).  I configured the network by hand
(ifconfig and route - there probably is a better way of doing this) and
then I was talking to the rest of the world and could use dselect.

Curiously I had another problem, that is all the boot kernels I used
(buzz, buzz-fixed and rex - I tried them all several times each), gave
nfs_* symbols not resolved (symbols in 2.0.6 don't match version 2.0.6
or similar message).  This means that I couldn't load the nfs module
and so had to use ftp access instead.  I'm puzzled by this as I can't
remember the same problem with the other two (desktop) systems I've
installed.

Thanks to the poster and Brian Mays who emailed me, I'm now up and running.

Tony Robinson